all: pdf html

pdf: slides.md
	pandoc -t beamer -V theme=Ilmenau -V colortheme=dolphin --latex-engine=xelatex slides.md -o gissmo.pdf

html: slides.md reveal.js
	pandoc -t revealjs -o gissmo.html -s slides.md
	sed -i -e 's#reveal.min.css#reveal.css#' -e 's#reveal.min.js#reveal.js#' -e 's#simple.css#night.css#' gissmo.html

clean:
	rm -f *.html *.pdf
